Error

two or more packages specified (libedit oldoldstable)